2017-05-05  Hironobu Yamashita  <h.y.acetaminophen@gmail.com>

	* Release 20170505.0 (HEAD -> master) [a9058af]

2017-04-29  Norbert Preining  <norbert@preining.info>

	* add -user script (origin/master, origin/HEAD) [b7a2df4]

2017-04-29  Norbert Preining  <norbert@preining.info>

	* support old and new updmap, add -sys and -user cmd line args [0445b02]

2017-04-27  Hironobu Yamashita  <h.y.acetaminophen@gmail.com>

	* updmap requires --user option (change for tl2017) [8d2d784]

2017-04-15  Hironobu Yamashita  <h.y.acetaminophen@gmail.com>

	* Use MicrosoftJhengHeiRegular for TC [8b7a652]

2017-03-10  Hironobu Yamashita  <h.y.acetaminophen@gmail.com>

	* typo (mingliu.ttc) [95c64ea]

2017-01-14  Norbert Preining  <norbert@preining.info>

	* Release 20170114.0 (tag: 20170114.0) [7826c5c]

2017-01-14  Norbert Preining  <norbert@preining.info>

	* fix release script [8887c28]

2017-01-14  Norbert Preining  <norbert@preining.info>

	* Release 20170114.0 [85fbd2b]

2017-01-14  Norbert Preining  <norbert@preining.info>

	* don't put tl-update dir into release tarball [8e79949]

2017-01-11  aminophen  <h.y.acetaminophen@gmail.com>

	* scEmbed default: fandol -> arphic-ttf This reverts the commit 142decd, for smaller dependency (origin/aminophen-cjk, aminophen/master) [7e77414]

2017-01-11  aminophen  <h.y.acetaminophen@gmail.com>

	* kanji-config-updmap.pl: representative batang.ttf -> dotum.ttf [d30e99f]

2017-01-11  Norbert Preining  <norbert@preining.info>

	* add a ptex-fontmaps.tlpsrc with necessary font depends [e661e8d]

2017-01-11  Norbert Preining  <norbert@preining.info>

	* updmap.pl replace also @kanji*@ strings for backward compatibility [655ad2f]

2016-12-29  Qing Lee  <sobenlee@gmail.com>

	* Prefer fandol to arphic [142decd]

2016-12-29  aminophen  <h.y.acetaminophen@gmail.com>

	* README: fandol is shipped with TeX Live [a98b098]

2016-12-29  aminophen  <h.y.acetaminophen@gmail.com>

	* Add fandol family (sc) [3567b47]

2016-12-28  aminophen  <h.y.acetaminophen@gmail.com>

	* remove sinotype for simplified chinese [1525451]

2016-12-27  aminophen  <h.y.acetaminophen@gmail.com>

	* updmap.pl: typo [4b6ac6c]

2016-12-27  aminophen  <h.y.acetaminophen@gmail.com>

	* README: typo [4a9217a]

2016-12-27  aminophen  <h.y.acetaminophen@gmail.com>

	* README: typo [faed440]

2016-12-27  Norbert Preining  <norbert@preining.info>

	* more backward compatibility fixes [11a5777]

2016-12-27  aminophen  <h.y.acetaminophen@gmail.com>

	* kanji-config-updmap.pl: typo [50e884b]

2016-12-26  Norbert Preining  <norbert@preining.info>

	* adjust kanji-config-updmap.pl for ja/tc/sc/ko [0c798dd]

2016-12-26  Norbert Preining  <norbert@preining.info>

	* update release for renaming jfontmaps -> ptex-fontmaps [00bc639]

2016-12-26  Norbert Preining  <norbert@preining.info>

	* tl-update, use jaEmbed, jaVariant for font maps [e588b8e]

2016-12-26  Norbert Preining  <norbert@preining.info>

	* switch from kanji* to ja* [31ab2bc]

2016-12-26  Norbert Preining  <norbert@preining.info>

	* use svn-id free code for development [f58297b]

2016-12-25  Norbert Preining  <norbert@preining.info>

	* Revert "update release.sh for free/nonfree split" [8be65a4]

2016-12-25  Norbert Preining  <norbert@preining.info>

	* Revert "update README for nonfree, add README.nonfree" [10af27d]

2016-12-24  aminophen  <h.y.acetaminophen@gmail.com>

	* Import Chinese/Korean maps [c7480e5]

2016-12-24  aminophen  <h.y.acetaminophen@gmail.com>

	* README: current status (typo) [56a5665]

2016-12-24  aminophen  <h.y.acetaminophen@gmail.com>

	* README: current status [644f2af]

2016-12-24  aminophen  <h.y.acetaminophen@gmail.com>

	* Update README, release.sh [1f5e26c]

2016-12-23  aminophen  <h.y.acetaminophen@gmail.com>

	* Merge remote-tracking branch 'origin/split-nonfree' [efc1d7a]

2016-12-11  aminophen  <h.y.acetaminophen@gmail.com>

	* Patches for TeX Live source [075c2ff]

2016-12-10  aminophen  <h.y.acetaminophen@gmail.com>

	* Add PSName to various maps [579e7c0]

2016-12-10  aminophen  <h.y.acetaminophen@gmail.com>

	* README, kanji-config-updmap.pl: Add moga-mobo-ex [dd7e223]

2016-12-10  aminophen  <h.y.acetaminophen@gmail.com>

	* Add canon PSName [784f3c5]

2016-12-09  aminophen  <h.y.acetaminophen@gmail.com>

	* Fix for TTC PSName and Index (ms, moga-mobo) [1ce1676]

2016-12-09  aminophen  <h.y.acetaminophen@gmail.com>

	* Add ume family (free) [e2d7e91]

2016-12-09  aminophen  <h.y.acetaminophen@gmail.com>

	* Add canon family [ca422a6]

2016-12-08  aminophen  <h.y.acetaminophen@gmail.com>

	* Add moga-mobo to kanji-config-updmap.pl, README [e99fa1a]

2016-12-08  aminophen  <h.y.acetaminophen@gmail.com>

	* Fix typo in moga-mobo [368bb04]

2016-12-08  aminophen  <h.y.acetaminophen@gmail.com>

	* Merge branch 'master' of https://github.com/texjporg/jfontmaps [443542c]

2016-12-08  aminophen  <h.y.acetaminophen@gmail.com>

	* Add moga-mobo (free Japanese fonts) [6a6b33e]

2016-12-08  aminophen  <h.y.acetaminophen@gmail.com>

	* Add moga-mobo (free Japanese fonts) [42a9e52]

2016-12-06  aminophen  <h.y.acetaminophen@gmail.com>

	* Add more maps (cjk-unifonts, ttc/ttf edition) [e4a76ef]

2016-12-05  Norbert Preining  <norbert@preining.info>

	* white space fixing [29b9d39]

2016-12-05  Norbert Preining  <norbert@preining.info>

	* simplify replacement code [e26aec8]

2016-12-05  aminophen  <h.y.acetaminophen@gmail.com>

	* updmap.pl, updmap.cfg: Add support for ckfontmaps [d7dd3af]

2016-12-05  aminophen  <h.y.acetaminophen@gmail.com>

	* Import updmap.pl and updmap.cfg from TeX Live svn r42638 [d9c189d]

2016-12-03  aminophen  <h.y.acetaminophen@gmail.com>

	* Add solaris map (korean) [77f7daf]

2016-11-11  aminophen  <h.y.acetaminophen@gmail.com>

	* Add more maps [b593633]

2016-11-11  aminophen  <h.y.acetaminophen@gmail.com>

	* Add more maps [2435f89]

2016-11-11  aminophen  <h.y.acetaminophen@gmail.com>

	* README: tweaked [4edfd08]

2016-11-11  aminophen  <h.y.acetaminophen@gmail.com>

	* Add traditional chinese maps [5852f4c]

2016-11-11  aminophen  <h.y.acetaminophen@gmail.com>

	* Add simplified chinese maps [40638b8]

2016-11-11  aminophen  <h.y.acetaminophen@gmail.com>

	* Add korean maps [c61965d]

2016-11-11  aminophen  <h.y.acetaminophen@gmail.com>

	* Initial commit [4f5b961]

2016-11-08  Norbert Preining  <norbert@preining.info>

	* Release 20161108.0 (tag: 20161108.0) [2365720]

2016-10-04  Norbert Preining  <norbert@preining.info>

	* Merge branch 'master' into split-nonfree [5432fd7]

2016-10-04  Norbert Preining  <preining@logic.at>

	* Merge pull request #5 from doraTeX/toppan [e0e8cdd]

2016-10-04  doraTeX  <taylorkgb@gmail.com>

	* Update kanji-config-updmap.pl [6b75c25]

2016-10-04  doraTeX  <taylorkgb@gmail.com>

	* Revise README [abc0cb5]

2016-10-04  aminophen  <h.y.acetaminophen@gmail.com>

	* hiragino-elcapitan: W2.otf -> W3.ttc; Add toppanbunkyu-sierra (origin/toppan) [9af223b]

2016-10-04  aminophen  <h.y.acetaminophen@gmail.com>

	* mkmap.lua: clean up white spaces [b6d2e3e]

2016-09-29  Norbert Preining  <norbert@preining.info>

	* Release 20160929.0 (tag: 20160929.0) [923719e]

2016-09-29  Norbert Preining  <norbert@preining.info>

	* add Yamashita-san to the README, order alphabetically [1bafe91]

2016-09-29  aminophen  <h.y.acetaminophen@gmail.com>

	* README, kanji-config-updmap.pl: add ms-osx [dbeb011]

2016-09-29  aminophen  <h.y.acetaminophen@gmail.com>

	* README, kanji-config-updmap.pl: add ms-osx [82d7439]

2016-09-29  aminophen  <h.y.acetaminophen@gmail.com>

	* rm yu-elcapitan [46e6e97]

2016-09-29  aminophen  <h.y.acetaminophen@gmail.com>

	* Fix for ms-osx [21a094d]

2016-09-29  Norbert Preining  <norbert@preining.info>

	* add two families: yu-elcapitan and ms-osx [6940dc7]

2016-09-29  Norbert Preining  <norbert@preining.info>

	* update copyright year [edb2fd8]

2016-09-28  Norbert Preining  <preining@logic.at>

	* Merge pull request #3 from texjporg/win10 [59fb145]

2016-09-27  KUROKI Yusuke  <kuroky@users.sourceforge.jp>

	* Fixed along Yamashita-san's blog and his commment (origin/win10) [9af5aef]

2016-09-27  KUROKI Yusuke  <kuroky@users.sourceforge.jp>

	* Enable to guess the version of Windows in Yu fonts [af53fc0]

2016-06-14  H. Yamashita  <aminophen@users.noreply.github.com>

	* Merge pull request #2 from takahashim/readme-github [5fccc66]

2016-06-09  takahashim  <maki@rubycolor.org>

	* README: repository moved [b064538]

2015-10-02  Norbert Preining  <norbert@preining.info>

	* Release 20151002.0 (tag: 20151002.0) [544b1f4]

2015-10-02  Norbert Preining  <norbert@preining.info>

	* update README for nonfree, add README.nonfree [e0e833f]

2015-10-02  Norbert Preining  <norbert@preining.info>

	* update release.sh for free/nonfree split [684abfb]

2015-09-29  Norbert Preining  <norbert@preining.info>

	* update mkmap.lua script [aa10c3e]

2015-09-29  Norbert Preining  <preining@logic.at>

	* Merge pull request #4 from doraTeX/master [15e8f65]

2015-09-29  doraTeX  <taylorkgb@gmail.com>

	* Fix TTC face numbers of HiraginoSans-W{3,6}.ttc [e3791f8]

2015-09-26  Norbert Preining  <preining@logic.at>

	* Merge pull request #2 from doraTeX/master [bbe9b80]

2015-09-26  Yusuke Terada  <taylorkgb@gmail.com>

	* Fix README [96a5480]

2015-09-24  Norbert Preining  <norbert@preining.info>

	* Release 20150924.0 (tag: 20150924.0) [c46071c]

2015-09-24  Norbert Preining  <norbert@preining.info>

	* kanji-config-updmap: in auto mode check elcapitan and yu-win10, too [bc4702f]

2015-09-22  Norbert Preining  <preining@logic.at>

	* Merge pull request #1 from doraTeX/master [50a07a1]

2015-09-22  Yusuke Terada  <taylorkgb@gmail.com>

	* Add representatives of El Capitan font maps [8aba0c4]

2015-09-11  Norbert Preining  <norbert@preining.info>

	* add link descriptions for elcapitan fonts [8532608]

2015-07-31  Hironori Kitagawa  <h_kitagawa2001@yahoo.co.jp>

	* Oops, forgot to update script [8eb1df3]

2015-07-31  Hironori Kitagawa  <h_kitagawa2001@yahoo.co.jp>

	* Use YuGothic-Regular for hgt/m [93fc110]

2015-07-31  Hironori Kitagawa  <h_kitagawa2001@yahoo.co.jp>

	* Updated README [077176d]

2015-07-31  Hironori Kitagawa  <h_kitagawa2001@yahoo.co.jp>

	* Add option 'yu-win10' (Yu fonts in Windows 10) [0f01bdf]

2015-07-24  Norbert Preining  <norbert@preining.info>

	* start updating README [844bdd1]

2015-07-24  Norbert Preining  <norbert@preining.info>

	* update copyright year, fix links [b1740a3]

2015-07-21  Hironori Kitagawa  <h_kitagawa2001@yahoo.co.jp>

	* Added option 'hiragino-elcapitan[-pron]' [f8cdc2f]

2014-03-01  Norbert Preining  <preining@logic.at>

	* Release 20140301.0 (tag: 20140301.0) [d7ef001]

2014-02-26  Hironori Kitagawa  <h_kitagawa2001@yahoo.co.jp>

	* Changed symlink name for yu-osx into YuMin-Medium.otf etc. [608f753]

2014-02-26  Hironori Kitagawa  <h_kitagawa2001@yahoo.co.jp>

	* Merge branch 'master' into h7k [db5bbb1]

2014-02-25  Norbert Preining  <preining@logic.at>

	* fix yu versus yu-osx and yu-win in kanji-setup-updmap [2e12f61]

2014-02-24  Hironori Kitagawa  <h_kitagawa2001@yahoo.co.jp>

	* Use ShinMGoPr6N-Light in morisawa Pr6N [f0204e7]

2014-02-23  Hironori Kitagawa  <h_kitagawa2001@yahoo.co.jp>

	* Use "%!PS" syntax [359bf3c]

2014-01-20  Norbert Preining  <preining@logic.at>

	* Release 20140120.0 (tag: 20140120.0) [eef8b75]

2014-01-20  Norbert Preining  <preining@logic.at>

	* update copyrights, add --sys options to k-c-u and use in in -sys var [512948c]

2014-01-20  Norbert Preining  <preining@logic.at>

	* move all maps to subdir for easier installation [48f9097]

2013-11-20  Norbert Preining  <preining@logic.at>

	* fix info for yu-win fonts [a8de4bc]

2013-11-20  Norbert Preining  <preining@logic.at>

	* Release 20131120.0 (tag: 20131120.0) [5289b6d]

2013-11-20  Norbert Preining  <preining@logic.at>

	* update README file for current status of yu fonts [76bf41b]

2013-11-20  Hironori Kitagawa  <h_kitagawa2001@yahoo.co.jp>

	* Regenerated map files by tools/mkmap.lua. [542c445]

2013-11-20  Norbert Preining  <preining@logic.at>

	* update README file for renaming [3814a07]

2013-11-20  Norbert Preining  <preining@logic.at>

	* update also otf-up-yu-osx [78b56f2]

2013-11-20  Norbert Preining  <preining@logic.at>

	* Merge branch 'h7k' [76f9df3]

2013-11-20  Norbert Preining  <preining@logic.at>

	* activate JISX 0213:2004 for otf-up-* generation [c3bdbd6]

2013-11-20  Norbert Preining  <preining@logic.at>

	* add another example comparing the series [1451685]

2013-11-20  Norbert Preining  <preining@logic.at>

	* update otf-up-yu for JISX 0213:2004 [c5c7872]

2013-11-20  Norbert Preining  <preining@logic.at>

	* update map files for JISX 0213:2004 from Kakuto Akira via TL svn [4fa1342]

2013-10-28  Hironori Kitagawa  <h_kitagawa2001@yahoo.co.jp>

	* Renamed 'yu' -> 'yu-win', and added 'yu-osx'. [dbccf2c]

2013-10-28  Norbert Preining  <preining@logic.at>

	* add some docs on origin of the fonts [4ab0483]

2013-10-28  Norbert Preining  <preining@logic.at>

	* support and document yu fonts [0fd3f12]

2013-10-28  Norbert Preining  <preining@logic.at>

	* Merge branch 'h7k' of git://gitorious.org/~h7k/tlptexlive/h7ks-jfontmaps into h7k [b96703f]

2013-10-26  Hironori Kitagawa  <h_kitagawa2001@yahoo.co.jp>

	* 游明朝/游ゴシック don't fully cover AJ1-6, so '-pr6n' is dropped. [4fc4e7a]

2013-10-25  Hironori Kitagawa  <h_kitagawa2001@yahoo.co.jp>

	* Added 游明朝/游ゴシック setting (not confirmed) [62db77e]

2013-04-18  Norbert Preining  <preining@logic.at>

	* Release 20130418.0 (tag: 20130418.0) [c9405ae]

2013-04-18  Norbert Preining  <preining@logic.at>

	* create ChangeLog on the fly at release time [272215a]

2013-04-18  Norbert Preining  <preining@logic.at>

	* Merge branch 'h7k' [c16a580]

2013-04-18  Norbert Preining  <preining@logic.at>

	* update sample file since new series are supported [cf1e876]

2013-04-18  Hironori Kitagawa  <h_kitagawa2001@yahoo.co.jp>

	* Forgot to add kozuka-pr6. [fcd3b9f]

2013-04-18  Hironori Kitagawa  <h_kitagawa2001@yahoo.co.jp>

	* Bugfix of kanji-config-updmap-sys.sh and others. [e32c387]

2013-04-10  Norbert Preining  <preining@logic.at>

	* Release 20130410.0 (tag: 20130410.0) [92ba691]

2013-04-10  Norbert Preining  <preining@logic.at>

	* releases based on time stamps (luatexja style) [9f3d433]

2013-04-08  Norbert Preining  <preining@logic.at>

	* prepare for release 0.9.7 [e4fa4d5]

2013-04-08  Norbert Preining  <preining@logic.at>

	* add kozuka-pr6 to kanji-config-updmap.pl [bee2a3c]

2013-04-08  Norbert Preining  <preining@logic.at>

	* fix for jis2004 [caf8a3e]

2013-04-08  Norbert Preining  <preining@logic.at>

	* Merge commit 'refs/merge-requests/3' of git://gitorious.org/tlptexlive/jfontmaps into merge-request/3 [c6ff165]

2013-04-08  Hironori Kitagawa  <h_kitagawa2001@yahoo.co.jp>

	* Add 'kozuka-pr6' families. [9473f17]

2013-04-08  Hironori Kitagawa  <h_kitagawa2001@yahoo.co.jp>

	* Updated mk_jis_to_aj16_cid.lua. [ed7f594]

2013-04-05  Norbert Preining  <preining@logic.at>

	* remove svn, adapt dev place etc [6c086db]

2013-04-05  Norbert Preining  <preining@logic.at>

	* rename updmap-kanji to kanji-config-updmap [a1ef6b1]

2013-04-05  Norbert Preining  <preining@logic.at>

	* move mkmap.lua from root to tools dir [f6b7fd0]

2013-04-05  Norbert Preining  <preining@logic.at>

	* Revert "rename updmap-kanji back to updmap-setup-kanji" [af1a170]

2013-04-03  Hironori Kitagawa  <h_kitagawa2001@yahoo.co.jp>

	* Forgot to include jis04cmap_exp/jis-*.pdf. [2e1e909]

2013-04-03  Hironori Kitagawa  <h_kitagawa2001@yahoo.co.jp>

	* jis04cmap_exp/: generating CMap-like "2004-{H,V}". [c491b04]

2013-04-01  Norbert Preining  <preining@logic.at>

	* rename updmap-kanji back to updmap-setup-kanji [9cb9d0a]

2013-03-28  Norbert Preining  <preining@logic.at>

	* remove tests dir and file, examples is better [8f2a696]

2013-03-28  Norbert Preining  <preining@logic.at>

	* remove ipa 04 maps, adapt README [fdd1f21]

2013-03-28  Hironori Kitagawa  <h_kitagawa2001@yahoo.co.jp>

	* Merge branch 'h7k' into new-maps [121a6d2]

2013-03-27  Hironori Kitagawa  <h_kitagawa2001@yahoo.co.jp>

	* Forgot to include JISX0213-2004-{H,V}. [b08d82d]

2013-03-27  Hironori Kitagawa  <h_kitagawa2001@yahoo.co.jp>

	* Revived '-04' maps for Pro fonts. [213b1e8]

2013-03-27  Hironori Kitagawa  <h_kitagawa2001@yahoo.co.jp>

	* Drop the suffix '-pro'. [5113a62]

2013-03-27  Norbert Preining  <preining@logic.at>

	* rename -pro families according to the proper names [92ca67f]

2013-03-27  Norbert Preining  <preining@logic.at>

	* add ipa* 04 variants [0ea7198]

2013-03-27  Hironori Kitagawa  <h_kitagawa2001@yahoo.co.jp>

	* Support \CID and \UTF in gt/eb (see https://gist.github.com/h-kitagawa/5252841) [b00f970]

2013-03-27  Hironori Kitagawa  <h_kitagawa2001@yahoo.co.jp>

	* Add entries for 'missing' gt/eb tfms. [66f4bc4]

2013-03-27  Hironori Kitagawa  <h_kitagawa2001@yahoo.co.jp>

	* Added examples. [e558d65]

2013-03-26  Hironori Kitagawa  <h_kitagawa2001@yahoo.co.jp>

	* Renamed updmap-setup-kanji -> updmap-kanji. [412f6ce]

2013-03-26  Hironori Kitagawa  <h_kitagawa2001@yahoo.co.jp>

	* Regenerated all mapfiles, using mkmap.lua. [76ebf3d]

2013-03-26  Norbert Preining  <preining@logic.at>

	* proper jis2004 support [74d9dba]

2013-03-26  Norbert Preining  <preining@logic.at>

	* initial checking of state as in svn (tag: tl2012-state) [1023d76]


2012-06-19  Norbert Preining  <preining@logic.at>

	* scripts/updmap-setup-kanji.pl: 
	  - fix and simplify status detection
	  - add options to the help string
	  - switch completely to updmap (non -sys) variant, we will
	    use the usual wrapper system for updmap-setup-kanji-sys
	  (patch from Hironori Kitagawa)

2012-04-25  Norbert Preining  <preining@logic.at>

	* kozuka/otf-up-kozuka.map: fix inconsistency in naming of
	font files
	Version v0.9.5

2012-03-15  Norbert Preining  <preining@logic.at>

	* scripts/updmap-setup-kanji.pl: remove (...) from the output
	of --showoption, multi-updmap echos (still, but not for long)
	out the configuration file where the variable is set.
	Version v0.9.5

2012-03-01  Norbert Preining  <preining@logic.at>

	* scripts/updmap-setup-kanji.pl: pass --quiet --nomkmap --nohash
	to the --setoption calls of updmap.
	Version v0.9.4

2012-02-10  Norbert Preining  <preining@logic.at>

	* fontmaps: add ipa and ipaex maps

2012-02-06  Norbert Preining  <preining@logic.at>

	* scripts/updmap-setup-kanji.pl: change output of status to
	only report family, change help text a bit,
	fix for win32, thanks Akira Kakuto
	Version v0.9.3

2012-01-31  Norbert Preining  <preining@logic.at>

	* scripts/updmap-setup-kanji.pl: rewrite updmap-otf in perl
	so that the script is usable under Windows
	add command line options for help, dry-run, etc
	support jis2004 via cmd line -jis2004

2012-01-27  Norbert Preining  <preining@logic.at>

	* scripts/updmap-otf.sh: support IPA and IPAex fonts,
	improve and extended documentation
	Version v0.9.2

2011-11-11  Norbert Preining  <preining@logic.at>

	* scripts/updmap-otf.sh: Version v0.9.1
	use kpsewhich for finding fonts
	use updmap-sys --setoption kanjiEmbed to select the font family
	use current names of map files
	use different font name for Kozuka font, as used in the map file
	get state from updmap.cfg, not from some state file

Old changelog of updmap-otf/updmap-setup-kanji.pl:

# 27 May 2006 by KOBAYASHI R. Taizo <tkoba965@mac.com> v0.9
#    use noEmbed.map instead of noEmbeddedFont.map
# 10 Jun 2005 by KOBAYASHI R. Taizo <tkoba965@mac.com> v0.8
#    modified to use updmap-sys in teTeX3
# 07 Nov 2004 by KOBAYASHI R. Taizo <tkoba965@mac.com> v0.7
#    do not echo back the message of updmap.
# 17 Oct 2004 by KOBAYASHI R. Taizo <tkoba965@mac.com> v0.6
#    set hiragino map file if nofont is installed and arg is auto.
# 04 Oct 2004 by KOBAYASHI R. Taizo <tkoba965@mac.com> v0.5
#    handl standby map files more strictly
# 20 Sep 2004 by KOBAYASHI R. Taizo <tkoba965@mac.com> v0.4
#    hand over current status to map file installer
# 19 Sep 2004 by KOBAYASHI R. Taizo <tkoba965@mac.com> v0.3
#    handl *-udvips.map in TEXMF/dvipdfm/config/otf/
# 02 Mar 2004 by KOBAYASHI R. Taizo <tkoba@ike-dyn.ritsumei.ac.jp> v0.2
#    added noFont-udvips.map
# 28 Feb 2004 by KOBAYASHI R. Taizo <tkoba@ike-dyn.ritsumei.ac.jp> v0.1

